/* CSS for Just Group site, History page timeline  */

.timeline {
	float: left;
	width: 700px;
}

.timeline .intance {
	clear: right;
	background: #f0f2f4;
	border-bottom: 10px solid white;
}

.timeline .intance .date {
	padding: .3em;
	border-bottom: 2px solid #6b98ba;
	font-size: 100%;
	color: white;
	font-weight: bold;
	background: #1c537b;
}

.timeline .intance .stores {
	padding: 1em;
}

.timeline .intance p {
	padding: 1em;
	margin: 0;
}

.timeline .intance img {
	float: right;
	border: 1px solid #3874a2;
	margin: 8px;
}

.timeline .intance .pin {
	clear: right;
}

